/** page_editor_view_new/website_data/145944/369924/19058554/52/34727448/4252a7e5868548d4a58a381e0f23afb1/page_editor.css **/
#i0r6{position:relative;}#ilyp{position:relative;}#i07f{position:relative;padding:10px;}#ic2o{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ie65{margin:10px 0 10px 0;}#ibmh{width:100%;height:100%;overflow:hidden;max-height:100%;}#iufgx{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iygol{margin:10px 0 10px 0;}#igxjg{width:100%;height:100%;overflow:hidden;max-height:100%;}#its55{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ibu71{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iy5bs{position:relative;z-index:auto;}#ikprt{position:relative;z-index:auto;}@media (max-width: 1024px){#ic2o{flex:1 1 100%;max-width:100%;height:auto;}#ibu71{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ic2o{flex:1 1 100%;max-width:100%;height:auto;}#ibu71{flex:1 1 100%;max-width:100%;height:auto;}}#i86ju{position:relative;}#izwo5{position:relative;}#ix3wj{position:relative;padding:10px;}#iezgf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i4xby{margin:10px 0 10px 0;}#ibnpg{width:100%;height:100%;overflow:hidden;max-height:100%;}#iyd1a{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iiijt{margin:10px 0 10px 0;}#i0lxn{width:100%;height:100%;overflow:hidden;max-height:100%;}#ik6i4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ivlkt{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#is3gp{width:100%;margin-top:10px;margin-bottom:10px;}#im61w{position:relative;z-index:auto;}#ieyc4{position:relative;z-index:auto;}@media (max-width: 1024px){#iezgf{flex:1 1 100%;max-width:100%;height:auto;}#ivlkt{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iezgf{flex:1 1 100%;max-width:100%;height:auto;}#ivlkt{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i0r6 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i0r6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i0r6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i86ju {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i86ju {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i86ju {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */